// This file is part of Zaaksysteem, which is released under the EUPL.
// See file LICENSE for full license details.

export default {
  nl: {
    on: 'op',
    today: 'Vandaag',
    search: 'Zoeken',
    till: 'tot',
    start: 'Begin',
    now: 'Nu',
    filtersLabel: 'Tijdlijn filters',
    exportLabel: 'Exporteren',
    exported:
      'De tijdlijn wordt op de achtergrond geëxporteerd en is later beschikbaar onder Exportbestanden.',
    eventType: {
      'api/v1/update/attributes': 'Kenmerken aangepast',
      'archive_request/create': 'Zip-bestand gegenereerd',
      'auth/alternative': 'Alternatieve authenticatie',
      'auth/alternative/account': 'Account aangemaakt',
      'auth/alternative/activate': 'Account geactiveerd/gedeactiveerd',
      'auth/alternative/mail': 'Activatie-e-mail verstuurd',
      'auth/alternative/username': 'Gebruikersnaam gewijzigd',
      'auth/alternative/phone_number': 'Telefoonnummer gewijzigd',
      'auth/alternative/email_address': 'Emailadres gewijzigd',
      'auth/auth0/interface/status/inactive': 'Interface inactief',
      'auth/auth0/user/created': 'Account aangemaakt',
      'auth/auth0/user/status/deleted': 'Account gemarkeerd als verwijderd',
      'auth/auth0/user/status/inactive': 'Account inactief',
      'case/accept': 'Zaak in behandeling genomen',
      'case/attribute/create': 'Kenmerk aangemaakt',
      'case/attribute/remove': 'Kenmerk verwijderd',
      'case/attribute/update': 'Kenmerk gewijzigd',
      'case/checklist/item/create': 'Checklistitem aangemaakt',
      'case/checklist/item/remove': 'Checklistitem verwijderd',
      'case/checklist/item/update': 'Checklistitem gewijzigd',
      'case/close': 'Zaak afgehandeld',
      'case/contact_moment/created': 'Contactmoment aangemaakt',
      'case/create': 'Zaak geregisteerd',
      'case/document/accept': 'Document geaccepteerd',
      'case/document/assign': 'Document toegewezen',
      'case/document/copy': 'Document gekopieerd',
      'case/document/copy_case_from': 'Document gekopieerd',
      'case/document/copy_case_into': 'Document gekopieerd',
      'case/document/create': 'Document aangemaakt',
      'case/document/delete_document': 'Document permanent verwijderd',
      'case/document/label': 'Documentgegevens gewijzigd',
      'case/document/merged': 'Documenten samengevoegd',
      'case/document/metadata/update': 'Documentgegevens gewijzigd',
      'case/document/properties/update': 'Documentgegevens gewijzigd',
      'case/document/publish': 'Documentpublicatie',
      'case/document/reject': 'Document geweigerd',
      'case/document/remove': 'Document verwijderd',
      'case/document/rename': 'Document hernoemd',
      'case/document/replace': 'Document vervangen',
      'case/document/restore': 'Document hersteld',
      'case/document/revert': 'Document gewijzigd',
      'case/document/sign': 'Document ondertekend',
      'case/document/trash': 'Document verwijderd',
      'case/document/unpublish': 'Documentpublicatie',
      'case/document/download': 'Document gedownload',
      'case/duplicate': 'Zaakgegevens gekopieerd',
      'case/duplicated': 'Zaak gekopieerd',
      'case/early_settle': 'Zaak vroegtijdig afgehandeld',
      'case/email/created': 'E-mail toegevoegd',
      'case/external_event_posted': 'Externe notificatie verstuurd',
      'case/merge/file/error': 'Fout bij het samenvoegen van bestanden',
      'case/note/create': 'Notitie aangemaakt',
      'case/note/created': 'Notitie aangemaakt',
      'case/object/create': 'Object aangemaakt',
      'case/object/delete': 'Object verwijderd',
      'case/object/relate': 'Object gerelateerd',
      'case/object/update': 'Object gewijzigd',
      'case/payment/status': 'Betaalstatus gewijzigd',
      'case/pip/feedback': 'PIP-bericht',
      'case/pip/reject_update': 'Wijzigingsvoorstel geweigerd',
      'case/pip/updatefield': 'Wijzigingsvoorstel ingediend',
      'case/postex/scheduled': 'Postex bericht gepland voor bezorging',
      'case/postex/delivered': 'Postex bericht afgeleverd',
      'case/postex/mail_read': 'Postex mail gelezen',
      'case/postex/email_read': 'Postex email gelezen',
      'case/postex/document_viewed':
        'Postex bericht is gelezen of gedownload door de ontvanger',
      'case/postex/returned':
        'Postex bericht is retour gestuurd (retour afzender)',
      'case/postex/returnee_handled':
        'Postex retour gestuurd bericht is afgehandeld',
      'case/postex/send': 'Bericht aangeboden aan Postex',
      'case/postex/transaction_page_visited': 'Postex transactiepagina bezocht',
      'case/publish': 'Zaak gepubliceerd',
      'case/relation/remove': 'Relatie verwijderd',
      'case/relation/update': 'Zaakrelatie gewijzigd',
      'case/reopen': 'Zaak heropend',
      'case/resume': 'Zaak hervat',
      'case/send_external_system_message': 'Extern bericht verstuurd',
      'case/subcase': 'Deelzaak aangemaakt',
      'case/subject/add': 'Betrokkene toegevoegd',
      'case/subject/remove': 'Betrokkene verwijderd',
      'case/subject/update': 'Betrokkene gewijzigd',
      'case/suspend': 'Zaak opgeschort',
      'case/task/created': 'Taak aangemaakt',
      'case/task/deleted': 'Taak verwijderd',
      'case/task/new_assignee': 'Taak toegewezen',
      'case/task/set_completion': 'Taak streefdatum gewijzigd',
      'case/task/updated': 'Taak gewijzigd',
      'case/thread/link': 'E-mail toegevoegd aan zaak',
      'case/update/addValidsignTimelineEntry': 'Ondertekenverzoek verstuurd',
      'case/update/allocation': 'Zaak toegewezen',
      'case/update/case_type': 'Zaaktype gewijzigd',
      'case/update/completion_date': 'Afhandeldatum gewijzigd',
      'case/update/confidentiality': 'Vertrouwelijkheid gewijzigd',
      'case/update/department': 'Afdeling gewijzigd',
      'case/update/field': 'Kenmerk gewijzigd',
      'case/update/milestone': 'Mijlpaal behaald',
      'case/update/piprequest': 'Wijzigingsvoorstel verwerkt',
      'case/update/purge_date': 'Zaaktermijn gewijzigd',
      'case/update/registration_date': 'Zaaktermijn gewijzigd',
      'case/update/relation': 'Relatie gewijzigd',
      'case/update/requestor': 'Aanvrager gewijzigd',
      'case/update/result': 'Zaakresultaat gewijzigd',
      'case/update/settle_date': 'Streefafhandeldatum gewijzigd',
      'case/update/status': 'Zaakstatus gewijzigd',
      'case/update/subject': 'Zaakrelatie gewijzigd',
      'case/update/target_date': 'Zaaktermijn gewijzigd',
      'case/view': 'Zaak opgevraagd',
      'custom_object/created': 'Object aangemaakt',
      'custom_object/deleted': 'Object verwijderd',
      'custom_object/relatedTo': 'Object gerelateerd',
      'custom_object/retrieved': 'Object opgevraagd',
      'custom_object/unrelatedFrom': 'Objectrelatie verwijderd',
      'custom_object/updated': 'Object aangepast',
      'document/assign': 'Document toegewezen',
      'document/assignment/reject': 'Document geweigerd',
      'document/create': 'Document aangemaakt',
      'document/delete_document': 'Document verwijderd',
      'document/label/apply': 'Documentgegevens gewijzigd',
      'document/label/delete': 'Documentgegevens gewijzigd',
      'document/metadata/update': 'Documentgegevens gewijzigd',
      'email/send': 'E-mail verzonden',
      'object/queue/item_failed': 'Zaakactie mislukt',
      'object/view': 'Object bekeken',
      'subject/contact_moment/delete': 'Contactmoment verwijderd',
      'subject/contactmoment/create': 'Contactmoment aangemaakt',
      'subject/create': 'Contact aangemaakt',
      'subject/inspect': 'BSN ingezien',
      'subject/message/delete': 'Bericht verwijderd',
      'subject/note/create': 'Notitie aangemaakt',
      'subject/note/delete': 'Notitie verwijderd',
      'subject/update': 'Contact gewijzigd',
      'subject/update_contact_data': 'Contactgegevens gewijzigd',
      'subject/contact_viewed': 'Contact geopend',
      'xential/sjabloon': 'Xential sjabloon gegenereerd',
    },
  },
};
